update=dom 03 oct 2010 18:09:26 COT
last_client=pcbnew
[general]
version=1
[eeschema]
version=1
LibDir=
NetFmt=1
HPGLSpd=20
HPGLDm=15
HPGLNum=1
offX_A4=0
offY_A4=0
offX_A3=0
offY_A3=0
offX_A2=0
offY_A2=0
offX_A1=0
offY_A1=0
offX_A0=0
offY_A0=0
offX_A=0
offY_A=0
offX_B=0
offY_B=0
offX_C=0
offY_C=0
offX_D=0
offY_D=0
offX_E=0
offY_E=0
RptD_X=0
RptD_Y=100
RptLab=1
SimCmd=
UseNetN=0
LabSize=60
PrintMonochrome=1
ShowSheetReferenceAndTitleBlock=1
[eeschema/libraries]
LibName1=libs/dc-dc
LibName2=libs/headers
LibName3=libs/lm3478
LibName4=libs/mpc17529
LibName5=libs/mmbt2222a
LibName6=libs/mm74hc14m
LibName7=libs/device
LibName8=libs/hole
[cvpcb]
version=1
NetIExt=net
[pcbnew]
version=1
PadDrlX=0
PadDimH=2400
PadDimV=2400
BoardThickness=630
SgPcb45=1
TxtPcbV=800
TxtPcbH=600
TxtModV=600
TxtModH=600
TxtModW=120
VEgarde=100
DrawLar=150
EdgeLar=150
TxtLar=120
MSegLar=150
LastNetListRead=SIE_power_module.net
[pcbnew/libraries]
LibDir=
LibName1=logo2
LibName2=modules/U3
LibName3=modules/w_smd_dil
LibName4=modules/w_misc_comp
LibName5=modules/R20
LibName6=modules/R21
LibName7=modules/R1
LibName8=modules/R2
LibName9=modules/R3
LibName10=modules/R4
LibName11=modules/R5
LibName12=modules/R7
LibName13=modules/R8
LibName14=modules/R9
LibName15=modules/R10
LibName16=modules/R11
LibName17=modules/R12
LibName18=modules/R13
LibName19=modules/R14
LibName20=modules/R15
LibName21=modules/R23
LibName22=modules/R25
LibName23=modules/R30
LibName24=modules/R6
LibName25=modules/R17
LibName26=modules/R19
LibName27=modules/R26
LibName28=modules/R27
LibName29=modules/R28
LibName30=modules/R29
LibName31=modules/J4
LibName32=modules/R16
LibName33=modules/R18
LibName34=modules/R22
LibName35=modules/R24
LibName36=modules/w_pin_strip
LibName37=modules/w_smd_cap
LibName38=modules/w_smd_diode
LibName39=modules/w_smd_resistors
LibName40=modules/w_smd_trans
LibName41=modules/J6
LibName42=modules/hole
